Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
    Posts
  • jamjodesign Friend
    #1078675

    Hi there, just want to double check that easysocial V2.1 is supported before upgrading here.

    Thanks in advance,
    James

    Saguaros Moderator
    #1078723

    Hi James,

    It’s not ready yet, I will report with the team for further checking and update.

    jamjodesign Friend
    #1078736

    @saguaros thank you kindly.

    jamjodesign Friend
    #1087270

    @saguaros I was just wondering if this is now supported or still in the pipeline here?

    Thanks,
    James

    Saguaros Moderator
    #1087408

    Hi James,

    To be frank, the team is working hard on the compatibility with Joomla 4. We have plan and do hope Easysocial v2.1 will be updated next week.

    Pls stay tuned.

    jamjodesign Friend
    #1087496

    @saguaros that sounds good. I will wait indeed. Thanks for the update.

Viewing 6 posts - 1 through 6 (of 6 total)

This topic contains 5 replies, has 2 voices, and was last updated by  jamjodesign 1 year, 7 months ago.

We moved to new unified forum. Please post all new support queries in our New Forum